package com.yd.csf.api.service;

import com.yd.common.result.Result;
import com.yd.csf.feign.dto.taxation.ApiObjectTaxationDto;
import com.yd.csf.service.model.Taxation;

import java.util.List;

public interface ApiTaxationService {

    Result saveTaxationList(ApiObjectTaxationDto dto);

    Result<List<Taxation>> list(ApiObjectTaxationDto dto);
}
